/*header redesign*/
.enterpriseenglish #HeaderFBOpqaue{background-color:#ffffff;}

.enterpriseenglish .navigation{   border-bottom:1px solid #5f5f6e;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:black;padding-bottom:3px;display:block;}

.enterpriseenglish .navigation,.enterpriseenglish #HeaderFBTransparent,.enterpriseenglish #header{background-color:#ffffff;}
.enterpriseenglish .HeaderNoAccent,.enterpriseenglish  .HeaderNoAccent:visited,.enterpriseenglish  .case-studies #HeaderPrimaryNav a.customerstories,.enterpriseenglish  .HeaderNoAccent:active,.enterpriseenglish  .snav a{color:#737373 ; vertical-align: baseline;font-family: 'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif;font-weight: 600;letter-spacing: 1px;}
.enterpriseenglish #HeaderNavSecondary A { position: relative; display: inline; float: left; margin-right: 17px; padding-top: 1px; }
.enterpriseenglish .accentBackgroundText,.enterpriseenglish  a.accentBackgroundText:visited,.enterpriseenglish  .snav a.accentBackgroundText{color:#000000;}
.enterpriseenglish .snav a{ letter-spacing: 0px; }
.enterpriseenglish .HeaderNoAccent:hover,.enterpriseenglish .snav a:hover,.enterpriseenglish  .case-studies #HeaderPrimaryNav a.customerstories:hover {color:#000000;}
.enterpriseenglish DIV.headerSCCollapse DIV#HeaderFBTransparent{display:none}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#industry .enterpriseenglish #HeaderFBTransparent, #products-and-technologies .enterpriseenglish #HeaderFBTransparent{margin-top:5px !important;}
  @media screen and (min-width:1006px){
.enterpriseenglish #HeaderFBSub{margin-top:5px !important;}
}
}
 
@-moz-document url-prefix() {
     .enterpriseenglish  .navigation{display:inline-block !important;}
  #industry .enterpriseenglish #HeaderFBTransparent, #products-and-technologies .enterpriseenglish #HeaderFBTransparent{margin-top:5px !important;}
  @media screen and (min-width:1006px){
enterpriseenglish #HeaderFBSub, .enterpriseenglish #HeaderFBSub{margin-top:5px !important;}
}
  }
/*.enterpriseenglish{ font-family: "WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif; }*/
.enterpriseenglish #Header1 { height: 75px; }
/*********Footer en-us**********/
.enterpriseenglish #footer {
    background-color:#d2d2d2;font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;font-weight:600; 
}
.enterpriseenglish .footerMainContentresp{
    background-color:#d2d2d2;border-top-color:none;border-top-width:0px;
}
.enterpriseenglish .footerbelowresponsive{
    background-color:#d2d2d2;padding-bottom:0px;
}
.enterpriseenglish #footersocialresponsive {
    display:inline-block;margin-top:30px;
}
    .enterpriseenglish #footersocialresponsive ul {
        margin-top:0px;
    }
.enterpriseenglish .footerSubContentresp {
    border-top:1px solid #737373;margin-top:20px;
}
    .enterpriseenglish .footerSubContentresp .mainListItemresp li, .enterpriseenglish .friendListItemsresp, .enterpriseenglish .footerSubContentresp .mainListItemresp li.list-4 {
        margin-top:20px;
    }
.enterpriseenglish #footer h3, .enterpriseenglish .mainListItemsresp ul li div {
    font-size: 13px;line-height: 20px;font-family: 'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif;font-weight: 600;color:#000;
}
.enterpriseenglish .footerSubContentresp li .footerimgtext a {
    color:#505050;
}
.enterpriseenglish .footerSubContentresp li .footerimgtext a:hover {
    color:#000;
}
.enterpriseenglish .footerSubContentresp .mainListItemsresp li a {
    font-weight:normal;color:#505050;font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;font-size:12px;
}
.enterpriseenglish .footerSubContentresp li a:hover {
    font-weight:normal;color:#000;
}
.enterpriseenglish #footerFlavorText {background-color:#fff;color:#000;font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;font-size:12px;line-height:15px;font-weight:600;/*margin-top:10px;*/}
.enterpriseenglish .copyrightresp ul li a, .enterpriseenglish #footer .copyrightresp ul li h3 {color:#505050;font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;font-size:12px;line-height:15px;font-weight:600;}
.enterpriseenglish .copyrightresp ul li a:hover{
    color: #000;
}

.enterpriseenglish #footerFlavorText {
    background-image:url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/globe_gray.jpg");background-position:right center;background-repeat:no-repeat;padding-right:30px;
} 
.enterpriseenglish #footerFlavorText:hover {
    background-image:url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/globe_Black.jpg");
} 
.enterpriseenglish #spriteimg {
    display:none;
}
.enterpriseenglish #AccordionContainerFriendList.friendListItemsAccordion:hover .CollapseAccordionDiv, .enterpriseenglish .mainListItemsAccordion:hover .CollapseAccordionDiv {background-image:url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/Plus_Black.png");}
.enterpriseenglish #AccordionContainerFriendList.friendListItemsAccordion:hover .ExpandAccordionDiv, .enterpriseenglish .mainListItemsAccordion:hover .ExpandAccordionDiv {background-image:url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/minus_Black.png");}

.enterpriseenglish .copyrightresp ul li:last-child { margin-top:-10px;}
.enterpriseenglish #footer .copyrightresp ul li h3 { text-align:left;padding-left:5px;color:#000000;margin-bottom:14px;}
.enterpriseenglish .clip24x24 { background-color: #505050; cursor: pointer; }
.enterpriseenglish .clip24x24 input { margin: 0px; padding: 0px; width: auto; height: auto; position: absolute;left:0px;top:0px;  }
.enterpriseenglish .footerSubContentresp li .footerimgandtext {font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif; }
.enterpriseenglish .footerSubContentresp li .footerimgtext {font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif; }
.enterpriseenglish #footer > * { font-family:"WOL_SB","Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif; }
@media only screen and (min-width:1006px) {

.enterpriseenglish A.HeaderNoAccent {margin-left: 3px;
margin-top: 3px; }
.enterpriseenglish #HeaderNavSecondary A:active { outline:2px solid #A4C6FD;}
.enterpriseenglish #HeaderNavSecondary A.Airlines { margin-left:2px;}
.enterpriseenglish #HeaderPrimaryNav #idPPScarab { margin-right:2px;}
.enterpriseenglish A.HeaderNoAccent:active,.enterpriseenglish A.HeaderNoAccent:focus { outline:2px solid #A4C6FD;}
   .enterpriseenglish #HeaderFBSub { margin-top:0px;}
   .enterpriseenglish DIV.headerSCCollapse DIV#HeaderFBTransparent { margin-top:0px;}
}

@media only screen and (max-width:1005px) {
    .enterpriseenglish .navigation{padding-bottom:0px;}
   /*.enterpriseenglish #header { max-height:433px;}*/
    .enterpriseenglish .subPlusMinus, .enterpriseenglish .subMinusPlus {line-height:20px; }
    
}
@media only screen and (max-width: 900px) {
    .enterpriseenglish .friendListItemsresp { border-bottom: none; }
    .enterpriseenglish .friendListItemsAccordion { border-top: 1px solid #737373;height:auto; padding-top:0;}
    .enterpriseenglish #AccordionContainerFriendList h3 { margin-top:12px;margin-bottom:12px;}
    .enterpriseenglish .footerBottomLeftContentresp { margin-bottom:60px;}
    .enterpriseenglish .mainListItemsresp .mainListItemresp li { margin-left: 2% !important;margin-right: 2% !important;width: 96%;}
    .enterpriseenglish #AccordionContainerFriendList .CollapseAccordionDiv { height:20px; margin-top:12px;margin-bottom:12px;}
    .enterpriseenglish .footerSubContentresp .mainListItemsresp ul li div.mainListItemsAccordion { width:100%; }
    .enterpriseenglish .footerSubContentresp .mainListItemsresp ul li div#AccordionContainerlist-1 { border-top: 1px solid #737373;}
    .enterpriseenglish .footerSubContentresp .mainListItemsresp ul li div.mainListItemsAccordion { padding-left: 0; padding-right: 0; }
    .enterpriseenglish .footerSubContentresp { border-top: none; }
    .enterpriseenglish .copyrightresp ul li { padding-bottom: 0; }
      .enterpriseenglish .copyrightresp ul li:last-child { margin-bottom:20px;}
    .enterpriseenglish #footer .copyrightresp ul li h3 { margin-bottom:0;padding-bottom:0;margin-top: -5px;padding-top: 0px;padding-left:0px;}
    .AccordionContainer { padding-left:0;}
    .friendListItemsresp .AccordionContainer { margin-left:2%;}
    .enterpriseenglish .copyrightresp ul li img { margin-left:-5px;width:109px;height:32px;}
    .enterpriseenglish .mainListItemsresp .mainListItemresp li {border-bottom: 1px solid #737373;}
         .enterpriseenglish #searchBackgroundDiv {width: 107.1%;}
}

@media only screen and (max-width: 680px) {
    .friendListItemsAccordion { margin-left: 4.6%; width: 90.8%; margin-right:4.6%;}
    .enterpriseenglish .mainListItemsresp .mainListItemresp li { margin-left: 4.6% !important;margin-right: 4.6% !important;width: 90.8%;}
    .friendListItemsresp .AccordionContainer { margin-left:4.6%;}
        .enterpriseenglish #searchBackgroundDiv {width: 113.1%;}

}

@media only screen and (max-width: 542px) and (min-width: 100px){
    .enterpriseenglish #searchBackgroundDiv {width: 113.1%;}
}

@-moz-document url-prefix() {
    @media only screen and (max-width:1005px) {
        .enterpriseenglish #Header1 {float:left}
        .enterpriseenglish .navigation { float:left;}
}
    /*@media only screen and (max-width: 542px){
   #industry .enterpriseenglish #header .navigation {max-height:353px; }
   .enterpriseenglish #header { max-height:428px;}
}

    @media only screen and (max-width: 520px) {
         #industry .enterpriseenglish #header .navigation {max-height:333px; }
        .enterpriseenglish #header { max-height: 408px; }
    }*/

}
/* Browser reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

body { min-width: 320px; cursor: default; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 0.82em; line-height: 20px; color: #454545; background-color: #ffffff; }
body > form { float: left; width: 100%; margin: 0; padding: 0;}
a, a:hover { color: #1570a6; text-decoration: none; cursor: pointer; font-weight:600}
a:hover { color: #24459A; }
img { max-width: 100%; }
ul { list-style-type: none; }
p { margin-bottom: 10px; }
div { width: 100%; }


/* Container Styles */
#container { margin: 0px auto 0px auto; display: block; }
#bodycontainer { margin-bottom: 108px; display: inline-block; }

/*Navigation*/
#header { z-index: 2; position: fixed; top: 0px; min-height: 0px; color: #FFFFFF; font-weight: normal; -webkit-transform: translateZ(0);float:right;}
#HeaderFBSub { display: none;}
#HeaderMainContainer { position: relative; margin: -80px auto 0px; padding-left: 0px; padding-right: 0px; width: 100%; max-width: 998px; width: 96%; }
#HeaderNearChild { position: relative; margin: 0px; max-width: 658px; FLOAT: left; height: 80px; overflow: hidden; }
#HeaderFarChild { width: 227px; FLOAT: right; height: 80px; }
#HeaderWinLogo { line-height: normal; margin-top: 30px; }
#HeaderWinLogo .accentBackground { background: none; }
.accentBackgroundText, a.accentBackgroundText:visited, .snav a.accentBackgroundText { color: #00CCFF; }
.clip24x24 { overflow: hidden; position: absolute; width: 24px; height: 24px; right: 0; background-color: #00ccff; cursor: pointer; }
.clip24x24 input { margin: 0px; padding: 0px; width: auto; height: auto; position: absolute; left: -163px; top: -3px; }
.dynScopedSearch .searchHasFocus .msviLSBtbox { background: #EDEDF0; color: #454545; margin: 0; }
.searchHasFocus .clip24x24:hover { background-color: #24459A; }
#msviLSBWeb { display: none; }
.navigation { height: 26px; background-color: #1a1a1a; }
DIV.headerSCCollapse DIV#HeaderFBTransparent { height: 10px; }
DIV.headerSCCollapse DIV#HeaderSecondaryContainer { display: none; }
#HeaderFBOpqaue { background-color: #1a1a1a; height: 80px; min-width: 225%; }
#HeaderFBTransparent { z-index: 1; FILTER: alpha(opacity=90); background-color: #2a2a2a; height: 33px; opacity: .9; min-width: 225%; }
.headerSCCollapse { display: inline; }
#HeaderPrimaryNav { line-height: 20px; font-size: 12px; overflow: hidden; left: 0px; text-transform: uppercase; width: 96%; max-width: 998px; margin: 0 auto; padding-bottom: 5px; font-weight: 600; letter-spacing: 1px; }
#HeaderPrimaryNav > A { display: none; }
#HeaderPrimaryNav > A.HeaderNoAccent { display: inline-block; }
#HeaderPrimaryNav A { margin-right: 20px; }
#HeaderNavSecondary .NavSep { margin-right: 12px; margin-left: -8px; padding-top: 1px; }
.HeaderNoAccent, .HeaderNoAccent:visited, .case-studies #HeaderPrimaryNav a.customerstories, .HeaderNoAccent:active { color: #CFCFCF; }
.case-studies #HeaderPrimaryNav a.customerstories:hover, .HeaderNoAccent:hover { color: #ffffff; }
.HeaderSecondaryContainer { position: relative; margin: -33px auto 0px; padding-left: 0px; width: 96%; max-width: 998px; height: 33px; overflow: hidden; }
#HeaderNavSecondary { position: relative; line-height: 16px; margin: 1px 0 0 0; width: 100%; WHITE-SPACE: nowrap; FLOAT: left; height: 22px; /*font-size: 12px;*/ overflow: hidden; padding-top: 7px; font-weight: 600; }
#HeaderNavSecondary A { position: relative; display: inline; float: left; margin-right: 20px; padding-top: 1px; }
#HeaderNavSecondary span { float: left; }
.snav, a.anav { display: inline; position: relative; }
.snav, .subitems { margin-left: 50px; }
.snav { *margin-left: 0px; }
.subitems { display: none; float: left; width: auto; }
#HeaderPrimaryNav .Signin { text-transform: none; float: right; margin-right: 0px; }
.workstyles #HeaderNavSecondary .subnav4 { width: 1600px; *width: auto; margin-left: 0px; }
.productstechnologies #HeaderNavSecondary .subnav5 { width: 1600px; *width: auto; }
.snav a { color: #CFCFCF; outline: none; }
.snav a:hover { color: #FFFFFF; }

.ViewAllWorkstyles { color: #CFCFCF; outline: none; }
.ViewAllWorkstyles:hover { color: #FFFFFF; }
.snav a.accentBackgroundText:hover, a.accentBackgroundText:hover { color: #FFFFFF; }
.productstechnologies #HeaderNavSecondary { width: 96%; max-width: 998px; }
.accentBackground { background-color: rgb(0, 204, 255); }
#HeaderChevronContainer { display: none; FLOAT: right; }
.HeaderButton { border: 0px; padding: 0px; background-color: transparent; margin-top: -1px; FLOAT: left; height: 33px; width: 33px; }
.HeaderButton:focus:unknown { border: #ffffff 1px dotted; }
#HeaderPrevImg { position: relative; width: 14px; height: 14px; overflow: hidden; margin-left: 8px; }
#HeaderNextImg { position: relative; width: 14px; height: 14px; overflow: hidden; }
#HeaderPrevious Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronLeft_Default.png) no-repeat; cursor: pointer; margin-left: 8px; }
#HeaderNext Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronRight_Default.png) no-repeat; cursor: pointer; margin-left: 8px; }
#HeaderPrevious:hover Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronLeft_Hover.png) no-repeat; cursor: pointer; width: 33px; height: 33px; margin-left: 0px; }
#HeaderNext:hover Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronRight_Hover.png) no-repeat; cursor: pointer; width: 33px; height: 33px; margin-left: 0px; }
#HeaderPrevious[disabled] Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronLeft_InactiveHover.png) no-repeat; cursor: default; width: 14px; height: 14px; margin-left: 8px; }
#HeaderNext[disabled] Div { background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/header/chevronRight_InactiveHover.png) no-repeat; cursor: default; width: 14px; height: 14px; margin-left: 8px; }

/*Overlay*/
#overlay { width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; left: 0; background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/global/overlay.png) repeat 0 0; z-index: 9999; }
#overlay-container { position: absolute; top: -100%; left: -100%; color: #1F1F1F; width: 640px; background-color: #fff; padding: 0 3.5% 0 3%; }
#overlay-container .close { width: 24px; height: 24px; display: block; position: absolute; top: 5px; right: 5px; background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/customer-stories/case-studies/CaseStudies_Modal_Close.png) no-repeat 0 0; text-indent: -99999px; }
#overlay-inner-content { min-width: 100px; min-height: 100px; width: 637px; height: 360px; border: 4px solid #fff; border-top-width: 30px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background-color: #fff; }
#overlay-inner-content img { min-width: 100%; min-height: 100%; }
#overlay-outer-content { padding: 3px 0px 10px 0px; /*padding: 0px 0px 10px 0px;*/ margin-top: -8px; top: 100%; left: 0; background: none; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; -moz-border-bottom-left-radius: 0px; -moz-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; background-color: #fff; }
#overlay-outer-content .dataonvideo { display: inline-block; margin: 14px 0 15px 0px; *margin-top: 32px; width: 500px; }
#overlay-outer-content .videotext { font-family: Segoe UI; font-size: 13px; color: #454545; line-height: 20px; margin: 0; }
#overlay-outer-content .videoheading { font-family: Segoe UI; font-size: 18px; color: #454545; margin: 0 0 0 0; }
#overlay-outer-content a { font-family: Segoe UI; font-size: 11px; color: #00BCF2; line-height: 16px; }
#overlay-queue-content { position: absolute; top: -10000%; left: 0; }
.hidden { display: none; }

/*********Footer**********/
#footer h3 { font-size: 1em; line-height: inherit; }
#footer { line-height:normal; background-color:#1a1a1a;}
.footersocialresp { max-width: 998px; margin-left: auto; margin-right: auto; width: 96%; }
.footersocialresp ul { max-width: 100px; width: 100%; float: right; text-decoration: none; margin-top: -26px; *margin-top: 70px; }
.footersocialresp li { margin-left: 5px; float: left; list-style-type: none; text-decoration: none; }
.footersocialresp li a img { border: none; width: 20px; height: 20px; }
.devices #footer { position: relative; z-index: 1; }
.footerresp { width: 100%; margin: 0 auto; height: auto; }
.footerMainContentresp { width: 100%; float: left; background-color: #1a1a1a; border-top-width: 10px; border-top-style: solid; border-top-color: #00ccff; }
.footerSubContentresp { max-width: 998px; width: 96%; margin-left: auto; margin-right: auto; margin-top: 25px; *margin-top: 20px; }
.footerSubContentresp li { width: auto; font-size: 12px; color: #ffffff; font-weight: 600; height: auto; line-height: 0px; list-style-type: none; margin-bottom: 20px; margin-top: 16px; }
.footerSubContentresp li div { height: 20px; display: inline-block; }
.footerSubContentresp li .footerimgtext { width: auto; }
.footerSubContentresp .mainListItemresp li { margin: 11px 2px 26px 0; line-height: 20px; font-size: 12px; }
.footerSubContentresp .mainListItemresp li.list-4 { margin-top: 8px; *margin-top: 17px; }
.footerbelowresponsive { display: inline-block; padding-bottom: 20px; background-color: #1a1a1a; }
.footerSubContentresp { margin-top: 10px; }
.mainListItemsresp { display: inline-block; width: 75%; direction: ltr; list-style-type: none; *margin-top: 16px; }
.mainListItemsresp .mainListItemresp { width: 23%; margin-left: 2%; float: left; }
.mainListItemsresp .mainListItemresp:first-child { margin-left: 0; }
.mainListItemsresp ul li { margin-bottom: 0px; }
.mainListItemsresp ul li div { height: 22px; margin-bottom: 10px; }
.mainListItemresp li { margin-bottom: 25px; }
.mainListItemresp li a { line-height: 20px; font-size: 13px; }
.mainListItemresp:last-child { margin-right: -2px; }
.friendListItemsresp { width: 25%; display: inline-block; float: left; margin-top: 11px; }
.footerSubContentresp li .imgAccordion { display: none; }
.footerSubContentresp li a { color: #8e8e8e; font-size: 1em; line-height: 15px; font-weight: 600; display: inline-block; float: left; clear: left; margin-bottom: 15px; }
.footerSubContentresp li .friendListItemsresp a, .footerimgandtext a, .footerimgtext { float: left; }
.footerSubContentresp li .footerimgandtext { margin-bottom: 25px; }
.footerSubContentresp li .footerimgtext a { color: #FFFFFF; font-family: 'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif; font-size: 19px; font-weight: 600 !important; line-height: 25px; margin-left: 15px; }
.footerSubContentresp li a:hover { color: #ffffff; }
.footerChildContentresp { height: 165px; max-width: 998px; width: 96%; margin-left: auto; margin-right: auto; margin-top: 10px; }
.footerChildContentresp li a { text-decoration: none; color: #8e8e8e; font-size: 12px; font-weight: 600; list-style-type: none; margin-top: 10px; }
.footerChildContentresp li a:hover { text-decoration: none; color: #ffffff; font-size: 12px; font-weight: 600; list-style-type: none; }
.footerChildContentresp li { width: auto; font-size: 12px; color: #ffffff; font-weight: 600; height: auto; line-height: 20px; list-style-type: none; margin-bottom: 20px; margin-top: 0px; margin-left: -2px; }
.footerSubContentresp .friendListItemsresp h3 { color: #ffffff; font-weight: 600; }
.friendListItemsresp ul li { margin-left: 0px; margin-bottom: 0px; }
.friendListItemsresp ul { margin-bottom: 0px; }
.friendListItemsresp ul li p { margin-top: 30px; font-size: 11px; margin-top: 0px; color: #ffffff; font-weight: bold; margin-bottom: 19px; }
.friendListItemsresp ul li h3 { margin-top: 8px; color: #ffffff; font-weight: 600; width: 135px; line-height: 18px; font-size: 12px; *padding-top: 12px; *margin-top: 10px; margin-bottom: 19px; }
.friendListItemsresp li a { line-height: 30px !important; }
.footerBottomContentresp { width: 100%; height: 50px; font-weight: 600; margin-top: 90px; }
.footerBottomSubContentresp { width: 96%; max-width: 998px; padding-top: 4px; margin: 0 auto; }
.footerBottomLeftContentresp { text-align: left; margin-left: 0px; margin-right: 16px; margin-top: 18px; cursor: default; margin-bottom: 0px; float: left; min-height: 0px; float: left; max-width: 30%; }
.footerBottomLeftContentresp a span { cursor: pointer; }
.footerBottomLeftContentresp a img { height: 24px; max-width: 24px; width: 100%; *width: auto; border-style: none; src: url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/shareTwitter.jpg"); }
#spriteimg{display:inline-block;background:url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/global_site.png') -218px -83px;height:24px;width:24px;background-color:rgb(0, 204, 255);cursor:pointer;}
#spriteimg:hover{background-color:#24459A;}
#footerFlavorText { margin-right: 0px; width: auto; float: left; cursor: hand; color: #ffffff; line-height: 19px; font-size: 12px; font-weight: 600; margin-top: 0px; margin-left: 0px; background-color: #515151; height: 22px; padding-left: 10px; padding-right: 10px; padding-top: 2px; *padding-top: 0px; margin-bottom: 2px; *height: 24px !important; }
#footerFlavorText { font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; margin-right: 0px; width: auto; float: left; cursor: pointer; color: #ffffff; line-height: 19px; font-family: Segoe UI; font-size: 12px; font-weight: 600; margin-top: 0px; margin-left: 0px; background-color: #515151; height: 22px; padding-left: 10px; padding-right: 10px; padding-top: 2px; margin-bottom: 2px; }
.copyrightresp { float: right; max-width: 65.5%; }
.copyrightresp ul { margin-top: 0; margin-right: 0px; *margin-top: 12px; padding-left: 0px; float: right; }
.copyrightresp ul li { float: left; margin-left: 15px; list-style-type: none;margin-top:23px; }
.copyrightresp ul li a { margin-left: 0px; font-size: 12px; color: #ffffff; font-weight: 600; line-height: 15px; }
.copyrightresp ul li a:hover { color: #8e8e8e; }
#footer .copyrightresp ul li h3 { font-size: 0.9em; line-height: 15px; font-weight: 600; color: #ffffff; margin-right: 0px; text-align: right; white-space: nowrap; }
copyrightresp ul li img { float: right; margin-left: 15px; float: right; border-style: none; margin-top: -15px; *margin-top: -17px; }
.copyrightresp ul li:first-child { margin-left: 21px; }
.copyrightresp ul li:last-child { margin-top: 0px; }

/*css for local Chooser component*/
#worldwide .localchooser { width: 96%; max-width: 998px; margin-left: auto; margin-right: auto; }
.localChooser .local-specific { max-width: 998px; width: 96%; margin-left: auto; margin-top: 14px; margin-right: auto; height: auto; }
.localChooser .local-specific-header { position: relative; font-family: Segoe UI; color: #454545; margin-left: 0px; margin-top: 65px; margin-bottom: 48px; width: 96%; }
.localChooser .local-specific-header h1 { line-height: 50px; font-size: 3.05em; font-weight: 200; margin-bottom: 13px; }
.localChooser .local-specific-header span { line-height: 20px; font-size: 0.99em; font-weight: 400; margin-top: 22px; }
.localChooser .local-specific .local-specific-items { display: none; border-bottom-color: #ededf0; border-bottom-width: 3px; border-bottom-style: solid; margin-bottom: 115px; }
.localChooser .local-specific .local-specific-items ul { float: left; margin-left: 20px; padding-right: 0px; padding-left: 0px; width: 307px; height: auto; list-style-type: disc; }
.localChooser .local-specific .local-specific-items ul li { float: none !important; padding-bottom: 7px; }
.localChooser .local-specific .local-specific-items ul li a:hover { text-decoration: none; color: #24459A; }
.localChooser .local-specific .local-specific-items ul li a { font-size: 13px; font-family: segoe UI; color: #1570a6; font-weight: 600; line-height: 20px; text-decoration: none; }
.localChooser .localeSection { cursor: pointer; margin-left: 20px; padding-left: 0px; }
.localChooser .winbuslocale { max-width: 998px; width: 96%; margin-left: auto; margin-right: auto; margin-top: 0px; height: auto; *margin-top: 12px; }
.localChooser .winbuslocale-header { position: relative; font-family: "Segoe UI", Tahoma, Helvetica, Sans-Serif; color: #454545; margin-left: 0px; margin-top: 65px; margin-bottom: 61px; *margin-bottom: 53px !important; }
.localChooser .winbuslocale-header h1 { line-height: 50px; font-size: 40px; font-weight: 200; margin-bottom: 13px; }
.localChooser .winbuslocale-header span { line-height: 20px; font-size: 13px; font-weight: 400; margin-top: 22px; }
.localChooser .winbuslocale .winbuslocale-items { display: inline-block; border-bottom-color: #ededf0; border-bottom-width: 3px; border-bottom-style: solid; margin-bottom: 115px; width: 100%; }
.localChooser .winbuslocale .winbuslocale-items .ListOfLocales { width: 100%; display: none; }
.localChooser .winbuslocale .winbuslocale-items ul { float: left; margin-left: 11px; padding-right: 0px; padding-left: 0px; height: auto; list-style-type: disc; padding-bottom: 2px; *padding-bottom: 16px; }
.localChooser .winbuslocale .winbuslocale-items ul li { float: none !important; padding-bottom: 7px; margin-left: 15px; /*width:100%;*/ width: 200px; }
.localChooser .winbuslocale .winbuslocale-items ul li a:hover { /*text-decoration: none;*/ color: #24459A; }
.localChooser .winbuslocale .winbuslocale-items ul li a { font-size: 0.99em; font-family: segoe UI; /*color: #1570a6;*/ line-height: 20px; /*text-decoration: none;*/ }
.localChooser .buslocaleSection { cursor: pointer; margin-left: 20px; padding-left: 0px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .copyright { float: right; margin-top: 12px; }
    .copyright ul li h3 { margin-top: -15px !important; }
    #homeenglish .copyright ul li:first-child { height: 15px; }
    #homeenglish .copyright ul li img { margin-top: 0px !important; }
    #homeenglish .copyright ul li:last-child { margin-top: -15px; }
    #homeenglish .copyright ul li h3 { margin-top: 0px !important; }
    #homeenglish #homeHeroSubBlock div.heroImage { background-position-x: center; }
    #overlay { position: fixed; }
}

@media only screen and (min-width:1006px) {
    #bodycontainer { padding-top: 106px; }
    .enterpriseenglish #bodycontainer { padding-top: 105px; }
    .enterpriseenglish .navigation{ height:29px;}
    #HeaderFBSub { margin-top:-3px;}
    DIV.headerSCCollapse DIV#HeaderFBTransparent { margin-top:-4px;}
    
}

@media only screen and (max-width:1005px) {
    #HeaderMainContainer { width: 100%; }
    .mainNavResponsive a { cursor: pointer; }
}

@media only screen and (max-width:900px) {
    /* footer changes*/
    #footer {background-color:#1a1a1a;    }
    .footerSubContentresp li .imgAccordion { display: inline-block; }
    .footersocialresp { width: 96%; margin: 0 2%; }
    .footer { width: 100%; margin: 0 auto; height: auto; }
    .footerMainContentresp { width: 100%; }
    .footerParentSubContentresp { width: 100%; }
    .footerSubContentresp { width: 100%; margin-top: 0px !important; }
    .friendListItemsresp { min-width: 21.3%; height: auto; width: 100%; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; border-bottom-width: 1px; border-bottom: thin solid #41403f; }
    .friendListItemsresp ul { padding-left: 0px; margin-left: 0px; *margin-left: 0px!important; }
    .mainListItemsresp { margin-left: 0px!important; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; }
    .mainListItemsresp .mainListItemresp { margin: 0px; max-width: none; padding-left: 0; }
    .mainListItemsresp .mainListItemresp li { margin: 0px !important; border-bottom-width: 1px; border-bottom: thin solid #41403f; }
    .mainListItemsresp ul li div { height: 14px; margin-bottom: 0; }
    .mainListItemresp { width: 19.3%; padding-left: 0px; margin-right: 3.3%; }
    .mainListItemresp li { margin-bottom: 25px; }
    .mainListItemresp:last-child { margin-right: 0px; }
    .friendListItemsresp ul li { margin-left: 0px; margin-bottom: 0px; }
    .friendListItemsresp li a img { margin-bottom: 3px; }
    .friendListItemsresp ul { margin-bottom: 0px; }
    .footerBottomContentresp { width: 100%; height: auto; margin-top: 0; }
    .footerBottomSubContentresp { width: 96%; margin: 0; padding-left: 2%; }
    .footerBottomLeftContentresp { float: left; max-width: 200px; position: relative; display: inline-block; margin-bottom: 50px; }
    #spriteimg { display: inline-block; background: url('/global/en-us/windows/enterprise/PublishingImages/windows8/global/global_site.png') -218px -83px; height: 24px; width: 24px; background-color: rgb(0, 204, 255); cursor: pointer; }
    #spriteimg:hover { background-color: #24459A; }

    /*Added for Apps page responsive start*/
    #Apps .gitFullBleed1 .row1 .text2 .button { width: 185px; }
    /*Added for Apps page responsive end*/

    /*Footer Changes Redesign*/
    .AccordionContent { position: relative; display: inline-block; }
    #left_nav { width: 250px; }
    .friendListItemsAccordion { cursor: pointer; display: inline-block; margin-left: 2%; margin-bottom: 0px; margin-top: 0px; margin-right: 0px; height: 35px; padding-top: 10px; text-decoration: none; color: #fff; width: 96%; }
    .footerSubContentresp .mainListItemsresp ul li div.mainListItemsAccordion { margin-left: 0px; margin-right: 0px; margin-bottom: 0px; height: 20px; text-decoration: none; cursor: pointer; width: 96%; padding-left: 2%; padding-right: 2%; }
    .accordion-open span { padding: 10px; float: right; }
    .accordion-open span { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/collapseIcon.png") no-repeat center; line-height: 0px; }
    .accordion-close span { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/expandIcon.png") no-repeat center; padding: 10px; float: right; line-height: 0px; }
    .AccordionContainer { margin: 0px; padding-left: 2%; width: 96%; padding-right: 0px; padding-bottom: 0px; padding-top: 0px; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; font-size: 12px; }
    .friendListItemsresp .AccordionContainer { margin-top: 10px; }
    .mainListItemsresp .AccordionContainer { margin-bottom: 10px; margin-top: 10px; }
    .AccordionContent ul li { line-height: 25px; list-style-position: inside; margin-top: 0px; margin-bottom: 0px; }
    .AccordionContent ul li br { display: none; }
    .AccordionContent ul li h3 { color: #ffffff; font-size: 12px !important; }
    .friendListItemsresp ul li h3 { color: #ffffff; font-weight: 600 !important; }
    .footerSubContentresp .mainListItemsresp ul li div { height: auto; line-height: 20px; border-color: #41403f; width: auto; }
    .friendListItemsresp { float: left; width: 100%; max-width: 100%; }
    .friendListItemsresp .friendListItemsAccordion h3 { margin-left: 0px; margin-top: 0px; }
    .friendListItemsresp .friendListItemsAccordion accordion-close { width: 100%; }
    .footerSubContentresp li { width: 100%; height: auto; float: left; }
    .footerSubContentresp li a { font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; font-size: 12px; }
    .mainListItemsAccordion div { display: none; }
    .footerSubContentresp .mainListItemsresp { float: left; height: auto; margin-bottom: 20px; }
    .mainListItemsresp .mainListItemresp { width: 100%; display: inline-block; }
    .mainListItemsresp { margin-left: 0px; height: auto; width: 100%; }
    .mainListItemsresp li { margin-bottom: 0px; }
    .mainListItemresp .mainListItemsAccordion { height: 33px; padding-top: 12px; padding-bottom: 12px; }
    .mainListItemresp { max-width: 100%; width: 100%; float: left; }
    .footerbelowresponsive { background-color: #1a1a1a;}

    /*End********Footer Changes Redesign*/
    /*Copyright Changes Redesign*/

    .copyrightresp ul { float: left; }
    .copyrightresp ul li { width: 100%; line-height: 20px; margin-left: 0px; margin-top: 0; margin-bottom: 12px;  /*padding-bottom:7px;*/ }
    .copyrightresp ul li:first-child { margin-left: 0; }
    .copyrightresp ul { margin-top: 0px; padding-left: 0px; }
    .copyrightresp { margin-top: 0px; }
    .copyrightresp ul li a { float: none; margin-top: 0px; margin-left: 0px; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; font-size: 12px; display: inline-block; }
    #footer .copyrightresp ul li h3 { width: 100%; text-align: left; }
    .copyrightresp ul li a:hover { margin-left: 0px; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; font-size: 12px; }
    .copyrightresp ul li img { margin-top: 10px; float: left; margin-left: 0px; margin-top: 20px; width: 93px; }
   #footer .copyrightresp ul li h3 { float: left; margin-left: 0px; margin-top: 0px; padding-top: 3px; padding-bottom: 20px; font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; font-size: 12px; }
    .footerMainContentresp { display: inline-block; }
    .footerBottomLeftContentresp { height: 0px; margin-right: 0px; }
    .copyrightresp { float: none; margin-top: 30px; max-height: 500px; background-color: #1a1a1a; }
    #scenario1 .footerSubContentresp { background-color: #1a1a1a; margin-top: 0px; }
    #AccordionContainerFriendList .ExpandAccordionDiv { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/collapseIcon.png") no-repeat center ; float: right; height: 30px; width: 30px; padding-left: 0; }
    #AccordionContainerFriendList h3 { display: inline-block; margin-top: 8px; }
    #AccordionContainerFriendList .CollapseAccordionDiv { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/expandIcon.png") no-repeat center; float: right; line-height: 0px; height: 30px; width: 30px; padding-left: 0; }
    .mainListItemsAccordion .CollapseAccordionDiv { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/expandIcon.png") no-repeat center; float: right; line-height: 0px; height: 20px !important; width: 30px !important; padding-left: 0; }
    .mainListItemsAccordion .ExpandAccordionDiv { background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/Header/collapseIcon.png") no-repeat center; float: right; height: 20px !important; width: 30px !important; padding-left: 0; }
    #footerFlavorText { font-family: WOL_SB, 'Segoe UI Semibold', 'Segoe UI', Tahoma, Helvetica, sans-serif; margin-right: 0px; }
    .mainListItemsAccordion div { display: block; }

    @media screen and (-webkit-min-device-pixel-ratio:0) {
        #footerFlavorText { width: auto;text-align:center; }
    }
}

@media only screen and (max-width:680px) {
    #window-width { max-width: 680px; }
    .footersocialresp { width: 90.8%; margin: 0 4.6%; }
    .footerBottomSubContentresp { width: 90.8%; margin: 0; padding-left: 4.6%; }
    .friendListItemsAccordion { margin-left: 4.6%; width: 90.8%; }
    .footerSubContentresp .mainListItemsresp ul li div.mainListItemsAccordion, .AccordionContainer { width: 90.8%; padding-left: 4.6%; }
}

#window-width { max-width: 1200px; }

@media only screen and (max-width: 1005px) {
    #window-width { max-width: 1005px; }

        @-moz-document url-prefix() {
#HeaderNavSecondary A:active { outline:none;}
.enterpriseenglish  .navigation{padding-bottom:0px;}
  
A.HeaderNoAccent:active,A.HeaderNoAccent:focus { outline:none;}}
     /*.enterpriseenglish  .navigation{max-height:433px;}*/
   
}

@media only screen and (max-width:998px) and (min-width:899) {
    #window-width { max-width: 998px; }
}

@media only screen and (max-width:900px) and (min-width:761px) {
    #window-width { max-width: 900px; }
}

@media only screen and (max-width:760px) and (min-width:681px) {
    #window-width { max-width: 760px; }
}
@media only screen and (max-width:760px) and (min-width:761px) {
    #window-width { max-width: 760px; }
}

@media only screen and (max-width:680px) and (min-width:541px) {
    #window-width { max-width: 680px; }
}

@media only screen and (max-width:540px) and (min-width: 510px) {
    #window-width { max-width: 540px; }
}

@media only screen and (max-width: 509px) {
    #window-width { max-width: 509px; }
}

